body{

	margin: 0;

	background-color:#c6d2cb;

	color:#FFFFFF;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

}







a:link {

color: #FFFFFF;

text-decoration: none;

}



a:visited {

text-decoration: none;

color: #FFFFFF;

}



a:hover {

text-decoration: none;

color:#00FF00;

}



a:active {

text-decoration: none;

color: #FFFFFF;

}







#topmargin{

padding: 0 0 0 0;

margin: 0 auto;

width: 900px;

height:80px;

overflow: hidden;

background-color:#c6d2cb;

}



#mainbox{

padding: 0 0 0 0;

margin: 0 auto;

width: 900px;

height:595px;

overflow: hidden;

background-color:#d7e3db;

}





#topbox{

padding: 0 0 0 0;

margin: 0 auto;

width: 900px;

height:80px;

overflow: hidden;

background-color:#c6d2cb;

}



#nav{

padding: 0 0 0 0;

margin: 0 auto;

width: 900px;

height:25px;

overflow: hidden;

background-color:#c6d2cb;

}



#mid{

padding: 0 0 0 0;

margin: 0 auto;

width: 900px;

height:445px;

overflow: hidden;

background-color:#d7e3db;

}



#midL{

	padding: 0;

	width: 170px;

	height:445px;

	overflow: hidden;

	background-color:#201840;

	float:left;

	margin-top: 0;

	margin-right: auto;

	margin-bottom: 0;

	margin-left: auto;

	font-size:12px;

	font-family:Arial, Helvetica, sans-serif;

}



#midL2{

	padding: 0;

	width: 250px;

	height:445px;

	overflow: hidden;

	background-color:#201840;

	float:left;

	margin-top: 0;

	margin-right: auto;

	margin-bottom: 0;

	margin-left: auto;

	font-size:12px;



	font-family:Arial, Helvetica, sans-serif;

}



#Lspacer{

	padding: 0;

	width: 10px;

	height:445px;

	overflow: hidden;

	background-color:#201840;

	float:left;

	margin-top: 0;

	margin-right: auto;

	margin-bottom: 0;

	margin-left: auto;

	font-size:12px;



	font-family:Arial, Helvetica, sans-serif;

}



#midR{

	padding: 0;

	width: 720px;

	height:445px;

	overflow: hidden;

	background-color:#201840;

	margin-top: 0;

	margin-right: auto;

	margin-bottom: 0;

	margin-left: auto;

	float:right;

}



#midRscroll{

	padding: 0;

	width: 720px;

	height:445px;

	overflow:scroll;

	background-color:#201840;

	margin-top: 0;

	margin-right: auto;

	margin-bottom: 0;

	margin-left: auto;

	float:right;

	overflow-x: hidden;

	overflow-y: scroll;

}





#topimg{

	width: 650px;

	height:90px;

	overflow: hidden;

	background-color:#201840;

}



#img{

	width: 650px;

	height:269px;

	overflow: hidden;

	background-color:#201840;

}





#imgL{

	width: 209px;

	height:269px;

	overflow: hidden;

	background-color:#201840;

	float:left;

}



#imgR{

	width: 441px;

	height:269px;

	overflow: hidden;

	background-color:#201840;

	float:right;

}



#imgR2{

	width: 441px;

	height:440px;

	overflow: hidden;

	background-color:#201840;

	float:right;

}







#bot{

padding: 0 0 0 0;

margin: 0 auto;

width: 900px;

height:50px;

overflow: hidden;

background-color:#c6d2cb;

text-align:center;

font-size:12px;

line-height:40px;

}







.rightalign{

float:right;

}

